* {
    margin: 0;
    overflow-x: hidden;
    padding: 0;
}

main {
    margin-top: 0%;
}

header {
    position: fixed;
    top: 0;
    z-index: 10;
    height: 10vh;
    width: 100%;
    padding: 20px;
    flex-direction: row;
    align-items: center;
    background-color: black;
    display: flex;
    justify-content: space-between;
}

a {
    text-decoration: none;
}

body {
    margin-top: 11vh;
    background-image: url('../images/Фон55.JPG');
    background-repeat: no-repeat;
    background-position: center top, center 300px, center 600px;
    background-size: cover;
    background-attachment: fixed;
    background-color: #f0f0f0;
}

.divForHeaderImg {
    display: flex;
    justify-content: center;
    align-items:center;
    width: 12%;
    height: 100%;
}

    .divForHeaderImg img {
        display: flex;
        align-content:center;
        justify-content:center;
        max-height: 70%;
        max-width: 100%;
        object-fit: cover;
    }

.divForHeaderAllButton {
    width: 100%;
    display: inline-block;
    justify-content: center;
    align-items: center;
    padding: 1% 1% 1% 1%;
}

.divForButton {
    text-align: center;
    height: 8vh;
    width: 96%;
    margin-left: 0%;
    margin-right: 0%;
    color: aqua;
}

#colLeft {
    border-radius: 5% 5%;
    background-color: rgba(0, 0, 0, 0.4);
}

#divForText {
    Box-sizing: border-box;
    padding: 2% 2% 2% 2%;
    width: 100%;
    font-weight: 600;
    backdrop-filter: blur(15px);
}


#colRight {
    position: relative;
    border: 0px solid #1FA2E1;
    box-sizing: border-box;
    border-radius: 5% 5%;
    background-color: rgba(0, 0, 0, 0.4);
}

#colUnder {
    background-color: rgba(0, 0, 0, 0.4);
    margin-top: 1%;
    width: 100%;
    color: white;
    text-align: center;
    font-size: 150%;
}

#colUnderFirst {
    background-color: rgba(0, 0, 0, 0.4);
    width: 100%;
    color: white;
    text-align: center;
    font-size: 150%;
}

h1 {
    margin-top: 1%;
    color: white;
    text-align: justify;
    text-shadow: 0px 0px 2px darkblue;
}

h2 {
    color: white;
    text-align: justify;
    text-shadow: 0px 0px 2px darkblue;
}

h3 {
    margin-top: 1%;
    color: white;
    text-align: justify;
    text-shadow: 0px 0px 2px darkblue;
    text-align: center;
}

#divForSlideText {
    Box-sizing: border-box;
    padding: 2% 10% 2% 10%;
    width: 100%;
    font-weight: 600;
    backdrop-filter: blur(15px);
    font-size: 130%;
    color: white;
    text-align: justify;
    text-shadow: 0px 0px 2px darkblue;
}

.prev, .next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0,0,0,0.5);
    color: white;
    border: none;
    padding: 10px 15px;
    cursor: pointer;
    font-size: 18px;
    z-index: 2;
}

.prev {
    left: 10px;
}

.next {
    right: 10px;
}



.slider {
    display: flex;
    width: 100%;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

.slides {
    display: flex;
    transition: transform 0.7s ease;
    overflow: hidden;
}

.slides3 {
    min-width: 300%;
}

.slides4 {
    min-width: 400%;
}

.slides5 {
    min-width: 500%;
}

.slides6 {
    min-width: 600%;
}

.slide {
    display: flex;
    overflow: hidden;
    width: 100%;
    position: center;
}

    .slide img {
        width: 100%;
    }

@media screen and (min-width:200px) and (max-width:720px) {

    .div0 {
        display: flex;
        justify-content: center;
        width: 10%;
        display: inline-block;
        margin: 0 0 0 0;
        padding: 0 0 0 2%;
    }

    .div1 {
        width: 55%;
        display: inline-block;
        margin: 0 3% 0 0;
        padding: 0 0 0 0%;
    }


    .divForButtonImg {
        max-height: 100%;
        display: flex;
        align-items: center;
        float: left;
        width: 100%;
    }

        .divForButtonImg img {
            height: 7vh;
            max-width: 100%;
            object-fit: cover;
        }

    .divForButtonText {
        height: 0%;
        width: 0%;
    }

    #colLeft {
        margin: 2% 2% 0% 2%;
        position: relative;
        width: 96%;
    }

    #divForText {
        Box-sizing: border-box;
        padding: 2% 2% 2% 2%;
        width: 100%;
        font-weight: 600;
        backdrop-filter: blur(15px);
    }


    #colRight {
        margin: 2% 2% 2% 2%;
        width: 96%;
    }

    #colUnderFirst {
        margin: 6vh 0% 0% 0%;
    }

    h1 {
        font-size: 100%;
    }

    h2 {
        font-size: 60%;
    }

    h3 {
        font-size: 100%;
    }


    .slides {
        height: 280px;
    }
}


@media screen and (min-width:721px) and (max-width:1520px) {
    .div0 {
        width: 22%;
        display: inline-block;
        margin: 0 0 0 0;
        padding: 0 0 0 2%;
    }

    .div1 {
        width: 22%;
        display: inline-block;
        margin: 0 0 0 0;
        padding: 0 2% 0 2%;
    }

    .divForButton {
        text-align: center;
        height: 8vh;
        width: 96%;
        margin-left: 0%;
        margin-right: 0%;
        color: aqua;
    }

    .divForButton {
        position: relative;
        padding: 1% 1% 1% 1%;
        border: 1px solid aqua;
        border-radius: 2.3rem;
        display: flex;
        justify-content: center;
        font-family: 'times new roman', times, serif;
        align-items: center;
        max-height: 100%;
        font-size: 100%;
        font-weight: 300;
        letter-spacing: .05rem;
    }

    .divForButtonImg {
        display: flex;
        align-items: center;
        float: left;
        width: 20%;
    }

        .divForButtonImg img {
            align-items: center;
            max-width: 100%;
            object-fit: cover;
        }

    .divForButtonText {
        text-decoration: none;
        width: 80%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    h1 {
        font-size: 130%;
    }

    h2 {
        font-size: 100%;
    }

    h3 {
        font-size: 100%;
    }

    .slides {
        height: 420px;
    }

    #colLeft {
        margin: 1% 2% 0% 2%;
        width: 40%;
        float: left;
    }

    #colRight {
        margin: 1% 2% 0% 14%;
        float: left;
        width: 40%;
    }

    #colUnderFirst {
        margin: 6vh 0% 0% 0%;
    }
}

@media screen and (min-width:1521px) and (max-width:7000px) {
    .div0 {
        width: 22%;
        display: inline-block;
        margin: 0 0 0 0;
        padding: 0 0 0 2%;
    }

    .div1 {
        width: 22%;
        display: inline-block;
        margin: 0 0 0 0;
        padding: 0 2% 0 2%;
    }

    .divForButton {
        position: relative;
        padding: 1% 1% 1% 1%;
        border: 1px solid aqua;
        border-radius: 2.3rem;
        display: flex;
        justify-content: center;
        font-family: 'times new roman', times, serif;
        align-items: center;
        text-align: center;
        max-height: 100%;
        font-size: 120%;
        font-weight: 400;
        letter-spacing: .15rem;
    }

    .divForButtonImg {
        display: flex;
        align-items: center;
        float: left;
        width: 20%;
    }

        .divForButtonImg img {
            align-items: center;
            max-width: 100%;
            object-fit: cover;
        }

    .divForButtonText {
        text-decoration: none;
        width: 80%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    h1 {
        font-size: 130%;
    }

    h2 {
        font-size: 100%;
    }

    h3 {
        font-size: 130%;
    }

    .slides {
        height: 420px;
    }

    #colLeft {
        margin: 1% 2% 0% 2%;
        width: 40%;
        float: left;
    }

    #colRight {
        margin: 1% 2% 0% 14%;
        float: left;
        width: 40%;
    }

    #colUnderFirst {
        margin: 6vh 0% 0% 0%;
    }
}
